TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.unnamed3 {
	BORDER-RIGHT: #ff9999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ff9999 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ff9999 1px solid; WIDTH: 125px; COLOR: #0066cc; PADDING-TOP: 1px; BORDER-BOTTOM: #ff9999 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #ffe9ba
}
.daohang {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.daohang:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.daohang:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.daohang:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.white14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.f14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.black {
	FONT-SIZE: 12px; COLOR: #000000
}
A.black:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.black:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.black:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.white12 {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white12:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white12:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white12:hover {
	FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: underline
}
.lighter {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.border-cacaca {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; BORDER-LEFT: #cacaca 1px solid; BORDER-BOTTOM: #cacaca 1px solid
}
.border-8EF6F9 {
	BORDER-RIGHT: #8ef6f9 1px solid; BORDER-TOP: #8ef6f9 1px solid; BORDER-LEFT: #8ef6f9 1px solid; BORDER-BOTTOM: #8ef6f9 1px solid
}
.border-dfc700 {
	BORDER-RIGHT: #dfc700 1px solid; BORDER-TOP: #dfc700 1px solid; BORDER-LEFT: #dfc700 1px solid; BORDER-BOTTOM: #dfc700 1px solid
}
.f14 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.blue {
	FONT-SIZE: 9pt; COLOR: #ab4300; TEXT-DECORATION: none
}
A.blue:visited {
	FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: underline
}
A.blue:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.blue:link {
	FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: underline
}
.border-FF9900 {
	BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BORDER-BOTTOM: #ff9900 1px solid
}
.f14-red {
	FONT-SIZE: 14px; COLOR: #ab4300; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.f-red-cu {
	FONT-SIZE: 9pt; COLOR: #825600; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.f-12-fei {
	FONT-SIZE: 9pt; COLOR: #474e58; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.f14-red-shen {
	FONT-SIZE: 14px; COLOR: #712700; TEXT-DECORATION: underline
}
.f-12-red-qian {
	FONT-SIZE: 9pt; COLOR: #ab4300; TEXT-DECORATION: underline
}
.f-12-lv {
	FONT-SIZE: 9pt; COLOR: #847900; TEXT-DECORATION: underline
}
A.f-12-fei:visited {
	COLOR: #474e58; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.f-12-lv:visited {
	COLOR: #847900; TEXT-DECORATION: underline
}
A.f-12-lv:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
f-14-lv {
	FONT-SIZE: 14px; COLOR: #847900; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.f-14-lv {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #847900; TEXT-DECORATION: none
}
A.f-14-lv:visited {
	FONT-SIZE: 14px; COLOR: #847900; TEXT-DECORATION: none
}
A.f-14-lv:link {
	FONT-SIZE: 14px; COLOR: #847900; TEXT-DECORATION: underline
}
A.f-14-lv:hover {
	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.f14:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
A.f-12-fei:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.border-lv {
	BORDER-RIGHT: #adc46f 1px solid; BORDER-TOP: #adc46f 1px solid; BORDER-LEFT: #adc46f 1px solid; BORDER-BOTTOM: #adc46f 1px solid
}
.border-lan {
	BORDER-RIGHT: #78b9e7 1px solid; BORDER-TOP: #78b9e7 1px solid; BORDER-LEFT: #78b9e7 1px solid; BORDER-BOTTOM: #78b9e7 1px solid
}
.f14black {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.border-hui2 {
	BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid
}
.border-hui3 {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid
}
.border-hui-top-left {
	BORDER-TOP: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-RIGHT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.border-lv4 {
	BORDER-RIGHT: #e8f7bf 1px solid; BORDER-TOP: #e8f7bf 1px solid; BORDER-LEFT: #e8f7bf 1px solid; BORDER-BOTTOM: #e8f7bf 1px solid
}
.border-yellow4 {
	BORDER-RIGHT: #fdf7bf 1px solid; BORDER-TOP: #fdf7bf 1px solid; BORDER-LEFT: #fdf7bf 1px solid; BORDER-BOTTOM: #fdf7bf 1px solid
}
.d {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.d:visited {
	FONT-SIZE: 12px; COLOR: #000000
}
A.d:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
